@CHARSET "ISO-8859-1";

body
{
	font-size: 12pt;
}

#background
{
	display: block;
	position: fixed;
	top: 80px;
	left: 0;
	width: 100vw;
	height: calc(100% - 80px);
	margin: 0;
	padding: 0;
	background-image: url('/skin/img/background/default.jpg');
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;
	background-attachment: fixed;
	z-index: -2;
}

#background div
{
	content: "";
	display: block;
	width: 100%;
	height: 100%;
	margin: 0;
	padding: 0;
	background-image: linear-gradient(to right, rgba(192,0,0,1), rgba(192,0,0,0.9) 30%, rgba(192,0,0,0.75) 40%, rgba(192,0,0,0.5) 50%, rgba(192,0,0,0.25) 60%, rgba(192,0,0,0.1) 70%, transparent);
	background-size: cover;
	background-attachment: fixed;
	z-index: -1;
	opacity: 50%;
}

body a
{
	text-decoration: none;
}

h1
{
	text-transform: uppercase;
	color: white;
	text-align: center;
	margin-top: 9ex;
}

#main
{
	width: 720px;
	margin: 130px calc(50% - 360px) 0;
}

#header
{
	width: 100%;
	height: 80px;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 1;
	background-color: white;
	border-bottom: 1px solid rgba(0,0,0, 0.125);
}

#header ul
{
	width: 600px;
	padding: 3.5ex 0 0;
	margin: 0 auto;
	list-style-type: none;
	display: flex;
	flex-flow: row nowrap;
	justify-content: space-evenly;
	align-items: baseline;
	padding-left: 0;
}

#header ul li
{
	flex-basis: 20%;
	text-align: center;
}

#header ul li.active a
{
	color: #b80000;
}

#header a
{
	color: black;
}

#header a:hover
{
	color: #b80000;
}

#header .logo
{
	display: inline-block;
	position: absolute;
	left: 7%;
	top: 18px;
}

#header .logo img.narrow
{
	display: none;
}

#header .logo img
{
	height: 44px;
	width: auto;
}

#header .settings
{
	position: absolute;
	top: 28px;
	right: 28px;
	width: 24px;
	height: 24px;
	background-image: url("/skin/img/settings.png");
	background-repeat: no-repeat;
	background-size: cover;
	transition: transform 0.2s;
}

body.action_tippspiel_user_edit #header .settings
{
	background-image: url("/skin/img/settings-active.png");
}

#header .settings:hover
{
	transform: scale(1.2);
}

#header .switcher-area span
{
	color: black;
	font-size: 90%;
	height: 2.5ex;
	position: absolute;
	bottom: -4.5ex;
}

#header .switcher-area span:hover
{
	color: white;
}

#header .switcher-area .groupname
{
	left: 1em;
}

#header .switcher-area .changegroup
{
	right: 1em;
	cursor: pointer;
	padding-left: 1.5em;
	background-image: url("/skin/img/action.gif");
	background-position: top 0.1ex left;
	background-repeat: no-repeat;
	background-size: 1.2em 1.2em;
}

#header .switcher-area .changegroup:hover
{
	background-image: url("/skin/img/action-active.gif");
}

footer
{
	width: 100%;
	height: 80px;
	background-color: transparent;
}

footer.fixed
{
	position: fixed;
	bottom: 0;
	left: 0;
}

footer ul
{
	width: 640px;
	margin: 0 auto;
	padding: 3.5ex 0 0;
	list-style-type: none;
	display: flex;
	flex-flow: row nowrap;
	justify-content: space-evenly;
	padding-left: 0;
}

footer a
{
	color: white;
}

footer a:hover
{
	color: #b80000;
}

#content > p
{
	width: 100%;
	margin: 2ex 0;
	text-align: center;
	color: white;
	font-size: 110%;
}

#content > p > a
{
	color: #a44;
}


img.flag
{
	width: 30px;
	height: 20px;
	max-width: 30px;
	max-height: 20px;
}

.std-wrapper
{
	width: 100%;
	margin: 0 auto;
	background-color: white;
}

.std-wrapper.messages
{
	width: calc(100% - 3em);
	padding: 1.5ex 1.5em;
	margin: 5ex 0;
}

.std-wrapper.messages,
.std-wrapper.messages p
{
	color: black;
}

.std-wrapper.messages.debug
{
	overflow-x: scroll;
}

.std-wrapper.messages.debug dl
{
	font-size: 81%;
}

.std-wrapper.messages a
{
	color: #800;
}

.std-wrapper.messages h2:first-child
{
	font-size: 110%;
	margin-top: 1ex;
}

.std-wrapper .header
{
	font-size: 110%;
	text-align: center;
	padding: 1ex 0;
	border-bottom: 1px solid black;
}

.std-form ul
{
	list-style-type: none;
	color: #fff0f0;
	margin: 1ex 0 3ex;
}

.std-form
{
	width: 90%;
	margin: 0 5% 3ex;
}

.std-form .fe-wrapper
{
	margin: 1ex 0;
}

.std-form label
{
	display: inline-block;
	width: 8em;
}

.std-form input[type="text"],
.std-form input[type="password"],
.std-form textarea
{
	width: calc(100% - 2.5em);
	padding: 2ex 1.25em;
	font-size: 100%;
}

.std-form textarea
{
	font-family: sans-serif;
	height: 10ex;
	max-width: calc(100% - 2.5em);
	max-height: 20ex;
}

.std-form button,
.std-form input[type="submit"],
.button-std
{
	background-color: #b80000;
	border: none;
	padding: 2.25ex 2.25em;
	color: white;
	font-size: 12pt;
	border: 1px solid rgba(0,0,0, 0.1);
	transition: filter 0.2s;
}

.std-form input[type="text"]:read-only
{
	background-color: #ddd;
	border: none;
}

.std-form button:hover,
.std-form input[type="submit"]:hover,
.button-std:hover
{
	filter: brightness(1.2);
}

p.msg,
h2.msg
{
	width: calc(90% - 2em);
	margin: 2ex 5%;
	color: white;
}


.http-error-details
{
	width: calc(100% - 4em);
	padding: 2ex 2em 2.5ex;
	margin: 5ex 0 0;
	background-color: rgba(255,255,255, 0.85);
	color: black;
}

.http-error-details a
{
	color: #800;
}

.ui-dialog .ui-dialog-content
{
	padding-top: 2.5ex !important;
	padding-bottom: 2.5ex !important;
}

.notification
{
	width: calc(100% - 40px);
	margin: 80px 0 0;
	padding: 2.5ex 20px;
	background-color: #B6E2BF;
	text-align: center;
	position: relative;
	display: flex;
	flex-flow: row nowrap;
	justify-content: space-between;
	align-items: center;
}

.notification .notification-body
{
	width: auto;
	flex-grow: 2;
	padding: 0 1.5em 0 calc(1.5em + 40px);
	hyphens: auto;
}

.notification + .notification
{
	margin-top: 0;
}

.notification:nth-child(odd)
{
	background-color: #8CD299;
}

.notification h2,
.notification p
{
	margin: 0;
	font-size: 12pt;
	line-height: 125%;
}

.notification a
{
	color: black;
	text-decoration: underline;
}

.notification .close-notification
{
	flex-basis: 40px;
	width: 40px;
	height: 40px;
	flex-shrink: 0;
	background-image: url("/skin/img/close-x.png");
	background-size: 40px 40px;
	background-repeat: no-repeat;
	background-position: top left;
	transition: transform 0.2s;
}

.notification .close-notification:hover
{
	transform: scale(1.2);
}

.std-form input[type="checkbox"]
{
	width: 15pt;
	height: 15pt;
	position: relative;
	top: -3pt;
}

.jconfirm-holder {
	width: 50%;
	margin-left: auto;
	margin-right: auto;
	max-width: 640px;
	min-width: 320px;
}


@media only screen and (max-width: 1152px)
{
	#header .logo
	{
		left: 28px;
	}
}

@media only screen and (max-width: 1024px)
{
	#header .logo img.wide
	{
		display: none;
	}

	#header .logo img.narrow
	{
		display: inline-block;
	}

	#header ul
	{
		width: 60%;
	}
}

@media only screen and (max-width: 784px)
{
	#header ul
	{
		width: 470px;
	}
}

@media only screen and (max-width: 720px)
{
	#header .logo
	{
		left: 18px;
	}

	#header .settings
	{
		right: 18px;
	}

	#header ul
	{
		width: calc(100% - 170px);
	}

	#main,
	footer ul
	{
		width: 92%;
		margin: 0 4%;
		font-size: 11pt;
	}

	#header ul,
	footer ul
	{
		padding-top: 4ex;
	}
}

@media only screen and (max-width: 512px)
{
	#header ul
	{
		font-size: 90%;
	}
}

@media only screen and (max-width: 480px)
{
	#header
	{
		height: 16.667vw;
	}

	.notification
	{
		margin-top: 16.667vw;
	}

	#background
	{
		top: 16vw;
		height: calc(100% - 16vw);
	}

	#header .logo
	{
		left: 3.75vw;
		top: 3.75vw;
	}

	#header .logo img
	{
		height: 9vw;
	}

	#header ul
	{
		width: 70vw;
	}

	#header .settings
	{
		top: 5.833vw;
		right: 3.75vw;
		width: 5vw;
		height: 5vw;
	}

	#header ul,
	#main,
	footer ul
	{
		font-size: 3vw;
	}

	#header ul,
	footer ul
	{
		padding-top: 4.75ex;
	}

	.std-form button,
	.std-form input[type="submit"],
	.button-std
	{
		font-size: 3.125vw;
		padding: 2.25ex 2.25em;
	}

	.std-form input[type="checkbox"]
	{
		width: 4.5vw;
		height: 4.5vw;
		margin: 0;
		top: -0.5vw;
	}
}
